<?php
	include substr(dirname(__FILE__),0,-4).'/include/common.inc.php';
	$Shortcut = "[InternetShortcut]
	URL=".$niubicms['site_url']."?down
	IDList=
	IconIndex=43
	IconFile=".$niubicms['site_url']."favicon.ico
	HotKey=1626
	[{000214A0-0000-0000-C000-000000000046}]Prop3=19,2";
	Header("Content-type: application/octet-stream");
	header("Content-Disposition: attachment; filename=".$niubicms['site_name'].".url;");
	exit($Shortcut);
?> 
